## WUQWATR Board Meeting Minutes - June 17, 2010

Grekos Restaurant, Regina

Present: Jim Elliott, Fred Clipsham, Ernie Oblander, Rod Halyk, Jim Supynuk, Tim Davies, David Sloan, Claudette Halladay.

Guests: Joel Peterson (Ducks Unlimited Canada)

Staff: Duane Haave.

Regrets: Kelly Butz and Geoff Merifield

The meeting was called to order at 10:48 am. by Fred Clipsham.

## 1. Agenda

Motion (Oblander/Davies) (M/S/C) that the meeting agenda as presented be approved.

## 2. Minutes of May 15, 2010

Motion (Davies/Supynuk) (M/S/C) that the minutes of May 15, 2010 as circulated be approved.

## 3. Business Arising

No additional discussion required.

## 4. Correspondence

A letter was received from Minister Heppner to the Upper Qu'Appelle River Watershed Advisory Committee regarding the Upper Qu'Appelle River Conveyance and the status of the project. It was noted in the letter that the price tag for the feasibility study would be $8 Million and the conveyance cost would be between $300 and $600 Million dollars. The feasibility study would not be happening until next year at the earliest. This letter was also sent to Moose Jaw and Regina City Councils and regional MLAs and MPs.

There is an Upper Qu'Appelle River Watershed Advisory Committee on June 21 st and they will be reviewing the letter and decide their further response to the letter.

Motion (Davies/Halladay) (M/S/C) that SAW be requested by WUQWATR to send a letter to the minister following the cabinet shuffle requesting a reaffirmation of support for the watershed advisory process and the watershed committees.

SAW can decide as to whether it should be one letter from SAW or that each watershed committee sends its own letter.

## 5. Reports

- a) Chair (no report)
- b) Executive Committee (no report)
- c) General Manager (report provided with original agenda)

4. -The General Manager was requested to bring a policy around the setting up of an operating reserve of 6 months and the procedures for putting money in the reserve and having access to the reserve.
5. -The budget for February 1, 2010 to January 31, 2011 was presented.

Motion (Halladay/Supynuk) (M/S/C) that the budget for the fiscal year be approved as presented.

## d) Program and Communications Committee

The communications strategy has been reviewed and should be implemented as soon as is possible.

-

## WUQWATR Board Meeting Minutes - June 17, 2010

Grekos Restaurant, Regina

The remainder of the reports was deferred until after the presentation by Joel Peterson of Ducks Unlimited Canada. The meeting also was recessed for lunch at this time and resumed with the presentation from Ducks Unlimited Canada.

## 6. Presentation from Joel Peterson, Ducks Unlimited Canada

Joel Peterson presented both a PowerPoint and verbal presentation. He will be providing a copy of the PowerPoint and the verbal presentation. He also handed out some other printed materials.

## 7. Committee Reports (cont'd)

## c) General Manager (cont'd)

- -The draft points for a MOU between us and SAW respecting the next 2011 SAW conference in Humboldt was presented. There was some discussion about having the registration coordinated between SAW and WUQWATR. As to the dates, WUQWATR should suggest dates to the SAW board.

## e) Finance and Risk Management Committee

- -The financial report was presented.

Motion (Elliott/Halyk) (M/S/C) that the financial report be approved as presented.

## f) Membership Committee

- -The City of Humboldt should be a member soon. A letter requesting membership will be sent out with the annual report.

## g) Updates from WACs

- -Upper Qu'Appelle River
- ·
- There will be a meeting on June 21 st . Lanigan Manitou
- Had a meeting on May 20 th with limited attendance with good discussion.
- Want to have a meeting in July or August to engage the seasonal visitors to Manitou Beach including the terms of reference for the study of the lake.
- A letter was sent to Sask Water about consultations around the BHP Billington Potash Mine.
- -Last Mountain Lake (no report)
- -Wascana Creek
- ·

A meeting needs to be set up soon.

- The Wascana Creek C &amp; D will be doing a tour of the creek this fall.

It was noted that we should have a minimal timeframe for notice to our watershed advisory committee meetings. The notice should be, if possible, written.

## h) SAW report

- -The SAW board had a meeting around the AEGP. The provincial Agriculture Minister's chief of staff requested a proposal for the future of the AEGP.
- -The second meeting was with national officials from Agriculture Canada and Environment Canada.
- -It is being suggested that there may be an opportunity through SAW to get articles into weekly newspapers by local watersheds and that SAW is looking at creating the opening for local watersheds to get an article into the newspapers.

## WUQWATR Board Meeting Minutes - June 17, 2010

Grekos Restaurant, Regina

Motion (Sloan/Davies) (M/S/C) that a letter be sent to the Premier suggesting that watershed protection and planning and the environment be seen as a priority for his government.

## 8. Next Meeting

The next meeting will be August 10 th in conjunction with the Lewis Creek Eco-buffer tour. There will be in-kind forms at the next meeting to recognize the in-kind contributions to the implementation of watershed protection plans and other watershed projects by the board members or their organizations.

## 9. Adjournment

The meeting was adjourned at 3:18 pm.
